Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#788 Mindmap cluttered

FreeMind_0.8.0
closed-works-for-me
nobody
None
5
2015-02-14
2008-12-21
ward kerckhof
No

I've been using freemind (0.8.0) for a while now, and just a few days ago the lines and connections (and text to a lesser extent) in maps (new + existing) appear all cluttered (and they clutter in different ways when i open, close, modify nodes). I wish i could include a screenshot. Print previews and pdf exports look fine though.

I upgraded to 0.8.1, to no avail. Then i installed the current 0.9 beta, no use.

Curiously however, the cluttering disappears when i run *both* 0.8.1 and 0.9 beta simultaneously. But as soon as i close one of both, things get cluttered again. So i've got sort of a workaround, but i'd really appreciate it if someone knew a real solution.

Disappeared for a few days, problem's back now. Can't imagine what's different.

Windows XP SP3
Java version 1.6.0_11

Log:

21-dec-2008 13:47:10 freemind.main.FreeMind <init>
INFO: freemind_version = 0.9.0 Beta 20; freemind_xml_version = 0.9.0
java_version = 1.6.0_11; os_name = Windows XP; os_version = 5.1
21-dec-2008 13:47:11 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO:
21-dec-2008 13:47:11 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO: Task: null (1) last 0.25 seconds.
Total: 0.25

21-dec-2008 13:47:11 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO: Beginnig task:FreeMind.progress.updateLookAndFeel
21-dec-2008 13:47:11 freemind.main.FreeMind updateLookAndFeel
INFO: Default (System) Look & Feel: com.sun.java.swing.plaf.windows.WindowsLookAndFeel
21-dec-2008 13:47:11 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO:
21-dec-2008 13:47:11 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO: Task: FreeMind.progress.updateLookAndFeel (2) last 0.031 seconds.
Total: 0.281

21-dec-2008 13:47:11 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO: Beginnig task:FreeMind.progress.createController
21-dec-2008 13:47:11 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:print_dialog
21-dec-2008 13:47:11 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:FreeMind
21-dec-2008 13:47:11 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:KeyDoc
21-dec-2008 13:47:11 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO:
21-dec-2008 13:47:11 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO: Task: FreeMind.progress.createController (3) last 0.406 seconds.
Total: 0.687

21-dec-2008 13:47:11 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO: Beginnig task:FreeMind.progress.settingPreferences
21-dec-2008 13:47:11 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO:
21-dec-2008 13:47:11 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO: Task: FreeMind.progress.settingPreferences (4) last 0.0 seconds.
Total: 0.687

21-dec-2008 13:47:11 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO: Beginnig task:FreeMind.progress.propageteLookAndFeel
21-dec-2008 13:47:11 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO:
21-dec-2008 13:47:11 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO: Task: FreeMind.progress.propageteLookAndFeel (5) last 0.031 seconds.
Total: 0.718

21-dec-2008 13:47:11 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO: Beginnig task:FreeMind.progress.buildScreen
21-dec-2008 13:47:11 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO:
21-dec-2008 13:47:11 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO: Task: FreeMind.progress.buildScreen (6) last 0.032 seconds.
Total: 0.75

21-dec-2008 13:47:11 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO: Beginnig task:FreeMind.progress.createInitialMode
21-dec-2008 13:47:11 freemind.modes.ModesCreator getAllModes
INFO: Modes:[freemind.modes.browsemode.BrowseMode, freemind.modes.filemode.FileMode, freemind.modes.mindmapmode.MindMapMode]
21-dec-2008 13:47:11 freemind.modes.ModesCreator getMode
INFO: Initializing mode MindMap
21-dec-2008 13:47:11 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:export_branch_new
21-dec-2008 13:47:11 freemind.modes.mindmapmode.MindMapController <init>
INFO: createIconActions

STDOUT: User patterns file C:\Documents and Settings\Ward Kerckhof\.freemind\patterns.xml not found.21-dec-2008 13:47:12 freemind.modes.mindmapmode.MindMapController <init>
INFO: createNodeHookActions
21-dec-2008 13:47:12 freemind.main.FreeMindCommon getFreemindBaseDir
INFO: Basedir is: C:\Program Files\FreeMind_beta
21-dec-2008 13:47:12 freemind.extensions.ImportWizard buildClassList
INFO: Classpath for plugins:C:\Program Files\FreeMind_beta;lib\freemind.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard buildClassList
INFO: looking for plugins in C:\Program Files\FreeMind_beta
21-dec-2008 13:47:12 freemind.extensions.ImportWizard buildClassList
INFO: searching for plugins in: C:\Program Files\FreeMind_beta
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: accessories
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: freemind2applet.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: freemind2flash.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: freemind2html.css
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: freemind2html.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: hide.png
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: ilink.png
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: leaf.png
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: marktree.js
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: mindmanager2mm.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: minus.png
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: mm2html.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: mm2latexartcl.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: mm2latexbook.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: mm2msp_utf8.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: mm2msp_utf8_TEMPLATE.mm
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: mm2oowriter.manifest.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: mm2oowriter.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: mm2oowriterStyles.xml
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: Found: accessories\mm2oowriterStyles
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: mm2opml.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: mm2text.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: mm2tjiresources.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: mm2tjitasks.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: mm2twiki.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: mm2wordml_utf8.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: mm2wordml_utf8_TEMPLATE.mm
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: mm2xbel.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: mm2xls_utf8.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: opml2mm.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: plus.png
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: show.png
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: tohtml.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: toxhtml.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: treestyles.css
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: xbel2mm.xsl
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: browser
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: freemind.mm
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: freemindbrowser.html
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: freemindbrowser.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: freemindbrowser.xhtml
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: license
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: doc
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: FM_Key_Mappings_Quick_Guide.odt
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: FM_Key_Mappings_Quick_Guide.pdf
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: FM_Key_Mappings_Quick_Guide_fr.odt
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: FM_Key_Mappings_Quick_Guide_fr.pdf
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: FM_Key_Mappings_Quick_Guide_ru.odt
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: FM_Key_Mappings_Quick_Guide_ru.pdf
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: freemind.mm
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: freemind_de.mm
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: freemind_es.mm
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: freemind_et.mm
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: freemind_fr.mm
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: freemind_id.mm
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: freemind_vi.mm
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: Freemind.bat
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: Freemind.exe
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: lib
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: bindings.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: commons-lang-2.0.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: forms-1.0.5.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: freemind.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: jibx
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: jibx-run.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: xpp3.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: SimplyHTML
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: gnu-regexp-1.1.4.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: SimplyHTML.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: license.txt
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: patterns.xml
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: Found: patterns
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: plugins
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: ExportSvg.xml
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: Found: plugins\ExportSvg
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: FreemindHelp.xml
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: Found: plugins\FreemindHelp
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: help
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: help_plugin.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: jhall.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: latex
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: gpl.txt
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: HotEqn.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: latex_plugin.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: Readme.txt
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: Latex.xml
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: Found: plugins\Latex
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: script
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: groovy-all-1.5.6.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: scripting_plugin.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: ScriptingEngine.xml
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: Found: plugins\ScriptingEngine
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: svg
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: batik-awt-util.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: batik-bridge.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: batik-css.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: batik-dom.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: batik-ext.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: batik-extension.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: batik-gui-util.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: batik-gvt.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: batik-parser.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: batik-script.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: batik-squiggle.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: batik-svg-dom.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: batik-svggen.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: batik-swing.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: batik-transcoder.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: batik-util.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: batik-xml.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: js.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: pdf-transcoder.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: svg_plugin.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: xerces_2_5_0.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: xml-apis.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: unins000.dat
21-dec-2008 13:47:12 freemind.extensions.ImportWizard addClassesFromDir
INFO: looking at: unins000.exe
21-dec-2008 13:47:12 freemind.extensions.ImportWizard buildClassList
INFO: looking for plugins in C:\Program Files\FreeMind_beta\lib\freemind.jar
21-dec-2008 13:47:12 freemind.extensions.ImportWizard buildClassList
INFO: searching for plugins in: lib\freemind.jar
21-dec-2008 13:47:12 freemind.modes.mindmapmode.MindMapController <init>
INFO: mindmap_menus
21-dec-2008 13:47:12 freemind.modes.mindmapmode.MindMapController <init>
INFO: MindMapPopupMenu
21-dec-2008 13:47:12 freemind.modes.mindmapmode.MindMapController <init>
INFO: MindMapToolBar
21-dec-2008 13:47:12 freemind.modes.ModesCreator getMode
INFO: Done: Initializing mode MindMap
21-dec-2008 13:47:12 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:mode_MindMap
21-dec-2008 13:47:12 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:mode_File
21-dec-2008 13:47:12 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:mode_MindMap
21-dec-2008 13:47:12 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:mode_Browse
21-dec-2008 13:47:12 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:accessories/plugins/RemoveNote.properties_name
21-dec-2008 13:47:12 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:accessories/plugins/RemoveNote.properties_documentation
21-dec-2008 13:47:12 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:mode_MindMap
21-dec-2008 13:47:12 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:mode_MindMap
21-dec-2008 13:47:12 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO:
21-dec-2008 13:47:12 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO: Task: FreeMind.progress.createInitialMode (7) last 1.218 seconds.
Total: 1.968

21-dec-2008 13:47:12 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO: Beginnig task:FreeMind.progress.startCreateController
21-dec-2008 13:47:12 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO:
21-dec-2008 13:47:12 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO: Task: FreeMind.progress.startCreateController (8) last 0.0 seconds.
Total: 1.968

21-dec-2008 13:47:12 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO: Beginnig task:FreeMind.progress.loadMaps
21-dec-2008 13:47:12 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:export_branch_new
21-dec-2008 13:47:12 freemind.modes.mindmapmode.MindMapController <init>
INFO: createIconActions

STDOUT: User patterns file C:\Documents and Settings\Ward Kerckhof\.freemind\patterns.xml not found.21-dec-2008 13:47:12 freemind.modes.mindmapmode.MindMapController <init>
INFO: createNodeHookActions
21-dec-2008 13:47:13 freemind.modes.mindmapmode.MindMapController <init>
INFO: mindmap_menus
21-dec-2008 13:47:13 freemind.modes.mindmapmode.MindMapController <init>
INFO: MindMapPopupMenu
21-dec-2008 13:47:13 freemind.modes.mindmapmode.MindMapController <init>
INFO: MindMapToolBar
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:13 freemind.extensions.HookDescriptorBase getClassLoader
INFO: file file:/C:/Program%20Files/FreeMind_beta/plugins/script/scripting_plugin.jar exists = true
21-dec-2008 13:47:13 freemind.extensions.HookDescriptorBase getClassLoader
INFO: file file:/C:/Program%20Files/FreeMind_beta/plugins/script/groovy-all-1.5.6.jar exists = true
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:mode_MindMap
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:mode_File
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:mode_MindMap
21-dec-2008 13:47:13 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:mode_Browse
21-dec-2008 13:47:14 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:accessories/plugins/RemoveNote.properties_name
21-dec-2008 13:47:14 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:accessories/plugins/RemoveNote.properties_documentation
21-dec-2008 13:47:14 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:mode_MindMap
21-dec-2008 13:47:14 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO:
21-dec-2008 13:47:14 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO: Task: FreeMind.progress.loadMaps (9) last 1.219 seconds.
Total: 3.187

21-dec-2008 13:47:14 freemind.main.FreeMindSplashModern$FeedBackImpl progress
INFO: Beginnig task:FreeMind.progress.endStartup
21-dec-2008 13:47:14 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:mode_MindMap
21-dec-2008 13:47:19 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:mode_MindMap
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:22 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:47:35 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:48:17 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:48:17 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:48:17 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:48:17 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:48:17 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:48:17 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help
21-dec-2008 13:48:17 freemind.main.FreeMindCommon$FreemindResourceBundle handleGetObject
SEVERE: Warning - resource string not found:node_location_help

Discussion

  • ward kerckhof
    ward kerckhof
    2008-12-21

    cluttered view

     
    Attachments
  • ward kerckhof
    ward kerckhof
    2008-12-21

    File Added: cluttered2.JPG

     
  • ward kerckhof
    ward kerckhof
    2008-12-21

    another cluttering

     
    Attachments
  • Hi,

    is it possible to send the map to me (I'll delete it after inspection, no worry)? This would be very helpful.
    Another try: select all and try "Reset Position".

    HTH, Chris

     
  • Matt Hightower
    Matt Hightower
    2008-12-29

    I had the same problem until I uninstalled update 11 of Java 6.

     
  • Java problem?

     
    • status: open --> pending-works-for-me
     
  • Harry Liebman
    Harry Liebman
    2009-08-04

    I am having the same problem. Seems to be accompanied by sluggish menu highlighting. When I hover back and forth over the menus (File, Edit, etc.), sometimes a few will stay highlighted. I'm on update 13 of Java6. I'm running Windows Media edition.

     
  • This Tracker item was closed automatically by the system. It was
    previously set to a Pending status, and the original submitter
    did not respond within 730 days (the time period specified by
    the administrator of this Tracker).

     
    • status: pending-works-for-me --> closed-works-for-me